body, html {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
    /*font-family: Georgia, Arial, sans-serif;*/
    font-family: Inter, Georgia, Arial, sans-serif;
    color: #333;
    background-color: #f1f1f1;
}

a {
    text-decoration: none;
}

.main-container {
    width: 1100px;
    margin: 0 auto;
    background-color: white;
    padding: 20px 0;
    box-sizing: border-box;
    border: 1px solid #dbdbdb;
}

nav {
    display: flex;
    width: 100%;
    border-top: 1px solid #dbdbdb;
    border-bottom: 1px solid #dbdbdb;
    background-color: #f8f8f8;
}

.owl-carousel {
    margin-top: 20px;
}

nav a div {
    color: #333;
    font-size: 14px;
    font-family: Arial, sans-serif;
    font-weight: bold;
    text-transform: uppercase;
}

nav a {
    text-decoration: none;
    padding: 15px 25px;
    border-right: 1px solid #dbdbdb;
}

nav a:hover {
    background: #efefef;
}

.nav-active {
    background: #efefef;
}

.main-box {
    display: flex;
    width: 100%;
    padding: 0 40px;
    box-sizing: border-box;
    gap: 20px;
}

.content {
    width: 70%;
}

.info {
    padding-left: 10px;
    border-left: 1px solid #dbdbdb;
    width: 270px;
}

.info-item {
    padding-bottom: 10px;
    margin-bottom: 10px;
    border-bottom: 1px solid #dbdbdb;
}

.info-content {
    margin-left: 15px;
}

.container {
    width: 1100px;
    margin: 0 auto;
    padding: 20px 0;
    text-align: center;
}

#footer {
    font-family:Arial, sans-serif;
    font-size:11px;
    line-height:14px;
    color:#7f7f7f;
    padding:18px 27px 20px 38px;
}
#footer a {
    color:#7f7f7f;
    text-decoration:none;
}

.speakers-section {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    gap: 30px;
}

.speaker-card {
    width: 40%;
}

.speaker-card img {
    border-radius: 100%;
    width: 200px;
    height: 200px;
}
.speakers_wrap{
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    -webkit-flex-wrap: wrap;
    -moz-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    -o-flex-wrap: wrap;
    flex-wrap: wrap;
}
.speakers_block{
    width: 50%;
    text-align: center;
    justify-content: center;
}

.speakers_img{
    width: 120px;
    height: 120px;
    overflow: hidden;
    border-radius: 50%;
    margin: auto;
}
.speakers_img img{
    width: 100%;
}

del {
    text-decoration: line-through;
    text-decoration-color: red;
}


.site-branding{
    padding: 15px;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    gap: 15px;
}
.site-branding .custom-logo-link{
    width: 110px;
}
.site-branding .site-title{
    font-size: 24px;
    font-weight: 700;
    margin: 0;
}

a{
    color: #83262e;
}
.custom-logo-link img{
    width: 100%;
}

article img{
    max-width: 100%;
}

.block-wrap .blocks{
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    gap: 15px;
    float: left;
    -webkit-flex-wrap: wrap;
    -moz-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    -o-flex-wrap: wrap;
    flex-wrap: wrap;
}

.block-wrap .block{
    width: calc(50% - 15px);
    text-align: center;
}
.block-wrap .block figure{
    width: 150px;
    height: 150px;
    border-radius: 50%;
    overflow: hidden;
    margin: 0 auto;
}
.block-wrap .block figure img{
    width: 100%;
}

.nav-active div{
    color: #83262e;
}

.btn-download{
    margin: 15px;
    background: #444;
    color: #fff;
    padding: 5px 15px;
    border-radius: 15px;
}
.btn-download:hover{
    background-color: #696969;
}


@media (max-width: 768px) {

    .main-container, .container{
        width: 100%;
    }
    nav{
        flex-wrap: nowrap;
        flex-direction: column;
    }
    .main-box{
        -webkit-flex-wrap: wrap;
        -moz-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
        -o-flex-wrap: wrap;
        flex-wrap: wrap;
    }
    .content{
        width: 100%;
    }
    .info{
        width: 100%;
        border-left: none;
    }
    article figure{
        margin: 15px;
    }
}